SImageSize Struct Reference

`#include <mia/core/mitestimages.hh>`

## Data Fields

int | height
| image height
int | width
| image width

## Detailed Description

Simple structure for test images

Definition at line 33 of file mitestimages.hh.

## Field Documentation

## height

int SImageSize::height

image height

Definition at line 37 of file mitestimages.hh.

## width

int SImageSize::width

image width

Definition at line 35 of file mitestimages.hh.

The documentation for this struct was generated from the following file:

- mitestimages.hh